PDA

View Full Version : SlimServer 5.3.0 has been released.



PAUL WILLIAMSON
2004-09-22, 09:30
I did too. You need to rpm -e slimserver-5.3.0b1-1 then do a
fresh install.

Paul

>>> J.MOYLAN (AT) Turret-RAI (DOT) CO.UK 9/22/2004 11:39:09 AM >>>
I got the error below when I tried to install the latest rpm (I
installed
5.3.0b1-1 to get my graphic squeeze to work)
I had to uninstall the previous rpm first to get it to work, just
thought
you might want to know

-----------------------------------------------------------
[root@penguin root]# rpm -Uvh slimserver-5.3.0-1.noarch.rpm
Preparing...
###########################################
[100%]
package slimserver-5.3.0b1-1 (which is newer than
slimserver-5.3.0-1) is already installed